gstreamer0.10-plugins-bad?

Timo Aaltonen tjaalton at cc.hut.fi
Wed Feb 1 20:14:18 GMT 2006


On Wed, 1 Feb 2006, Daniel Robitaille wrote:

> On 2/1/06, Timo Aaltonen <tjaalton at cc.hut.fi> wrote:
>>
>>         Hi
>>
>>    Finally upgraded my laptop to dapper, but noticed that rhythmbox isn't
>> able to play my music because it's encoded in aac/m4a (from my iPod). It
>> seems that gstreamer-plugins-bad would contain the necessary plugin, if
>> only it was packaged. Is someone working on it, or is it banned even from
>> multiverse?
>
> So I guess these are the official names now that we'll be use from now on:
> gstreamer0.10-plugins-good
> gstreamer0.10-plugins-bad
> gstreamer0.10-plugins-ugly
> etc
>
> Installing the "bad" packages seems a bit scary. I can just see the
> IRC conversation with new users:  "you need for that type of file to
> instead the bad or ugly package packages"  :)

:D

Reading the documentation it really seems that the plugins in -bad are not 
yet in good enough shape to be included in -good/ugly, and that it is a 
breeding ground for new and ported plugins from 0.8. Anyway, I'll try to 
make a package by tomorrow and see how -faac works.


t



More information about the ubuntu-devel mailing list